/*     31442 : 이미지 (비율형)      */
.img_ratio__31442__ {max-width:100%;vertical-align:top}
.img_ratio__31442__ * {box-sizing:border-box}
.img_ratio__31442__ a {display:block;vertical-align:top}
.img_ratio__31442__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__31442__ img {width:auto}
}

/*     30108 : 이미지      */
.img__30108__ {max-width:100%;}
.img__30108__ * {box-sizing:border-box;}
.img__30108__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__30108__ img {width:480px; max-width:100%; vertical-align:top;}

/*     30109 : 타이틀 텍스트      */
.title__30109__ {font-size:0; }
.title__30109__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__30109__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__30109__.style_top p {padding-top:12px;}
.title__30109__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__30109__.style_right p {padding-right:14px;}
.title__30109__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__30109__.style_bottom p {padding-bottom:12px;}
.title__30109__.style_bottom p:before {left:50%; bottom:0; width:20px; height:1px; transform:translateX(-50%);}

.title__30109__.style_left p {padding-left:14px;}
.title__30109__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__30109__.style_circle1 p {padding-left:18px;}
.title__30109__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__30109__.style_circle2 p {padding-left:18px;}
.title__30109__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     30110 : 장문 텍스트      */
.textarea__30110__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     30111 : 이미지      */
.img__30111__ {max-width:100%;}
.img__30111__ * {box-sizing:border-box;}
.img__30111__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__30111__ img {width:480px; max-width:100%; vertical-align:top;}

/*     30112 : 타이틀 텍스트      */
.title__30112__ {font-size:0; }
.title__30112__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__30112__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__30112__.style_top p {padding-top:12px;}
.title__30112__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__30112__.style_right p {padding-right:14px;}
.title__30112__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__30112__.style_bottom p {padding-bottom:12px;}
.title__30112__.style_bottom p:before {left:50%; bottom:0; width:20px; height:1px; transform:translateX(-50%);}

.title__30112__.style_left p {padding-left:14px;}
.title__30112__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__30112__.style_circle1 p {padding-left:18px;}
.title__30112__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__30112__.style_circle2 p {padding-left:18px;}
.title__30112__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     30113 : 장문 텍스트      */
.textarea__30113__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     696135 : 이미지      */
.img__696135__ {max-width:100%}
.img__696135__ * {box-sizing:border-box}
.img__696135__ a {display:block;vertical-align:top}
.img__696135__ img {width:480px;vertical-align:top}

/*     696145 : 타이틀 텍스트      */
.title__696145__ {font-size:0; }
.title__696145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__696145__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__696145__.style_top p {padding-top:12px;}
.title__696145__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__696145__.style_right p {padding-right:14px;}
.title__696145__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__696145__.style_bottom p {padding-bottom:12px;}
.title__696145__.style_bottom p:before {left:50%; bottom:0; width:20px; height:1px; transform:translateX(-50%);}

.title__696145__.style_left p {padding-left:14px;}
.title__696145__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__696145__.style_circle1 p {padding-left:18px;}
.title__696145__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__696145__.style_circle2 p {padding-left:18px;}
.title__696145__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     696155 : 장문 텍스트      */
.textarea__696155__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     31541 : 이미지      */
.img__31541__ {max-width:100%;}
.img__31541__ * {box-sizing:border-box;}
.img__31541__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__31541__ img {width:480px; max-width:100%; vertical-align:top;}

/*     31542 : 타이틀 텍스트      */
.title__31542__ {font-size:0; }
.title__31542__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__31542__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__31542__.style_top p {padding-top:12px;}
.title__31542__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__31542__.style_right p {padding-right:14px;}
.title__31542__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__31542__.style_bottom p {padding-bottom:12px;}
.title__31542__.style_bottom p:before {left:50%; bottom:0; width:20px; height:1px; transform:translateX(-50%);}

.title__31542__.style_left p {padding-left:14px;}
.title__31542__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__31542__.style_circle1 p {padding-left:18px;}
.title__31542__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31542__.style_circle2 p {padding-left:18px;}
.title__31542__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     31543 : 장문 텍스트      */
.textarea__31543__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     696165 : 이미지      */
.img__696165__ {max-width:100%}
.img__696165__ * {box-sizing:border-box}
.img__696165__ a {display:block;vertical-align:top}
.img__696165__ img {width:480px;vertical-align:top}

/*     696175 : 타이틀 텍스트      */
.title__696175__ {font-size:0; }
.title__696175__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__696175__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__696175__.style_top p {padding-top:12px;}
.title__696175__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__696175__.style_right p {padding-right:14px;}
.title__696175__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__696175__.style_bottom p {padding-bottom:12px;}
.title__696175__.style_bottom p:before {left:50%; bottom:0; width:20px; height:1px; transform:translateX(-50%);}

.title__696175__.style_left p {padding-left:14px;}
.title__696175__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__696175__.style_circle1 p {padding-left:18px;}
.title__696175__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__696175__.style_circle2 p {padding-left:18px;}
.title__696175__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     696185 : 장문 텍스트      */
.textarea__696185__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     696195 : 이미지      */
.img__696195__ {max-width:100%}
.img__696195__ * {box-sizing:border-box}
.img__696195__ a {display:block;vertical-align:top}
.img__696195__ img {width:480px;vertical-align:top}

/*     696205 : 타이틀 텍스트      */
.title__696205__ {font-size:0; }
.title__696205__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__696205__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__696205__.style_top p {padding-top:12px;}
.title__696205__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__696205__.style_right p {padding-right:14px;}
.title__696205__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__696205__.style_bottom p {padding-bottom:12px;}
.title__696205__.style_bottom p:before {left:50%; bottom:0; width:20px; height:1px; transform:translateX(-50%);}

.title__696205__.style_left p {padding-left:14px;}
.title__696205__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__696205__.style_circle1 p {padding-left:18px;}
.title__696205__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__696205__.style_circle2 p {padding-left:18px;}
.title__696205__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     696215 : 장문 텍스트      */
.textarea__696215__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     696515 : 이미지      */
.img__696515__ {max-width:100%}
.img__696515__ * {box-sizing:border-box}
.img__696515__ a {display:block;vertical-align:top}
.img__696515__ img {width:480px;vertical-align:top}

/*     696565 : 타이틀 텍스트      */
.title__696565__ {font-size:0; }
.title__696565__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__696565__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__696565__.style_top p {padding-top:12px;}
.title__696565__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__696565__.style_right p {padding-right:14px;}
.title__696565__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__696565__.style_bottom p {padding-bottom:12px;}
.title__696565__.style_bottom p:before {left:50%; bottom:0; width:20px; height:1px; transform:translateX(-50%);}

.title__696565__.style_left p {padding-left:14px;}
.title__696565__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__696565__.style_circle1 p {padding-left:18px;}
.title__696565__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__696565__.style_circle2 p {padding-left:18px;}
.title__696565__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     696575 : 장문 텍스트      */
.textarea__696575__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     1146915 : 이미지      */
.img__1146915__ {max-width:100%}
.img__1146915__ * {box-sizing:border-box}
.img__1146915__ a {display:block;vertical-align:top}
.img__1146915__ img {width:480px;vertical-align:top}

/*     1146925 : 타이틀 텍스트      */
.title__1146925__ {font-size:0; }
.title__1146925__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1146925__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1146925__.style_top p {padding-top:12px;}
.title__1146925__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1146925__.style_right p {padding-right:14px;}
.title__1146925__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1146925__.style_bottom p {padding-bottom:12px;}
.title__1146925__.style_bottom p:before {left:50%; bottom:0; width:20px; height:1px; transform:translateX(-50%);}

.title__1146925__.style_left p {padding-left:14px;}
.title__1146925__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1146925__.style_circle1 p {padding-left:18px;}
.title__1146925__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1146925__.style_circle2 p {padding-left:18px;}
.title__1146925__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1146935 : 장문 텍스트      */
.textarea__1146935__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     1673205 : 이미지      */
.img__1673205__ {max-width:100%}
.img__1673205__ * {box-sizing:border-box}
.img__1673205__ a {display:block;vertical-align:top}
.img__1673205__ img {width:480px;vertical-align:top}

/*     1673215 : 타이틀 텍스트      */
.title__1673215__ {font-size:0; }
.title__1673215__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1673215__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1673215__.style_top p {padding-top:12px;}
.title__1673215__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1673215__.style_right p {padding-right:14px;}
.title__1673215__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1673215__.style_bottom p {padding-bottom:12px;}
.title__1673215__.style_bottom p:before {left:50%; bottom:0; width:20px; height:1px; transform:translateX(-50%);}

.title__1673215__.style_left p {padding-left:14px;}
.title__1673215__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1673215__.style_circle1 p {padding-left:18px;}
.title__1673215__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1673215__.style_circle2 p {padding-left:18px;}
.title__1673215__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1673225 : 장문 텍스트      */
.textarea__1673225__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     2374483 : 이미지      */
.img__2374483__ {max-width:100%}
.img__2374483__ * {box-sizing:border-box}
.img__2374483__ a {display:block;vertical-align:top}
.img__2374483__ img {width:480px;vertical-align:top}

/*     2374493 : 타이틀 텍스트      */
.title__2374493__ {font-size:0; }
.title__2374493__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2374493__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__2374493__.style_top p {padding-top:12px;}
.title__2374493__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__2374493__.style_right p {padding-right:14px;}
.title__2374493__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__2374493__.style_bottom p {padding-bottom:12px;}
.title__2374493__.style_bottom p:before {left:50%; bottom:0; width:20px; height:1px; transform:translateX(-50%);}

.title__2374493__.style_left p {padding-left:14px;}
.title__2374493__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__2374493__.style_circle1 p {padding-left:18px;}
.title__2374493__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2374493__.style_circle2 p {padding-left:18px;}
.title__2374493__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     2374503 : 장문 텍스트      */
.textarea__2374503__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     2430224 : 이미지      */
.img__2430224__ {max-width:100%}
.img__2430224__ * {box-sizing:border-box}
.img__2430224__ a {display:block;vertical-align:top}
.img__2430224__ img {width:480px;vertical-align:top}

/*     2430234 : 타이틀 텍스트      */
.title__2430234__ {font-size:0; }
.title__2430234__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2430234__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__2430234__.style_top p {padding-top:12px;}
.title__2430234__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__2430234__.style_right p {padding-right:14px;}
.title__2430234__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__2430234__.style_bottom p {padding-bottom:12px;}
.title__2430234__.style_bottom p:before {left:50%; bottom:0; width:20px; height:1px; transform:translateX(-50%);}

.title__2430234__.style_left p {padding-left:14px;}
.title__2430234__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__2430234__.style_circle1 p {padding-left:18px;}
.title__2430234__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2430234__.style_circle2 p {padding-left:18px;}
.title__2430234__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     2430244 : 장문 텍스트      */
.textarea__2430244__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

/*     208149 : 이미지 리스트      */
.img_tile__208149__:after {content:''; display:block; clear:both;}
.img_tile__208149__ * {box-sizing:border-box;}
.img_tile__208149__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208149__ .item:hover {top:-10px;}
.img_tile__208149__ .item a {display:block; text-decoration:none;}
.img_tile__208149__ .figure {display:block;}
.img_tile__208149__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208149__ .caption {display:block; margin-top:10px;}
.img_tile__208149__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208149__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208149__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208149__ .item {width:100%;}
.col_m_2__208149__ .item {width:50%;}
.col_m_3__208149__ .item {width:33.3333%;}
.col_m_4__208149__ .item {width:25%;}
.col_m_5__208149__ .item {width:20%;}
.col_m_6__208149__ .item {width:16.6666%;}

.col_m_1__208149__ .item,
.col_m_2__208149__ .item2n,
.col_m_3__208149__ .item3n,
.col_m_4__208149__ .item4n,
.col_m_5__208149__ .item5n,
.col_m_6__208149__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208149__ .caption {margin-top:20px;}

	.text_sml__208149__ .caption > span.subject {font-size:14px;}
	.text_sml__208149__ .caption > span.content {font-size:13px;}
	.text_med__208149__ .caption > span.subject {font-size:16px;}
	.text_med__208149__ .caption > span.content {font-size:13px;}
	.text_big__208149__ .caption > span.subject {font-size:18px;}
	.text_big__208149__ .caption > span.content {font-size:13px;}

	.col_m_1__208149__ .item,
	.col_m_2__208149__ .item2n,
	.col_m_3__208149__ .item3n,
	.col_m_4__208149__ .item4n,
	.col_m_5__208149__ .item5n,
	.col_m_6__208149__ .item6n {clear:none;}

	.col_t_1__208149__ .item {width:100%;}
	.col_t_2__208149__ .item {width:50%;}
	.col_t_3__208149__ .item {width:33.3333%;}
	.col_t_4__208149__ .item {width:25%;}
	.col_t_5__208149__ .item {width:20%;}
	.col_t_6__208149__ .item {width:16.6666%;}

	.col_t_1__208149__ .item,
	.col_t_2__208149__ .item2n,
	.col_t_3__208149__ .item3n,
	.col_t_4__208149__ .item4n,
	.col_t_5__208149__ .item5n,
	.col_t_6__208149__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208149__ .item,
	.col_t_2__208149__ .item2n,
	.col_t_3__208149__ .item3n,
	.col_t_4__208149__ .item4n,
	.col_t_5__208149__ .item5n,
	.col_t_6__208149__ .item6n {clear:none;}

	.col_pc_1__208149__ .item {width:100%;}
	.col_pc_2__208149__ .item {width:50%;}
	.col_pc_3__208149__ .item {width:33.3333%;}
	.col_pc_4__208149__ .item {width:25%;}
	.col_pc_5__208149__ .item {width:20%;}
	.col_pc_6__208149__ .item {width:16.6666%;}

	.col_pc_1__208149__ .item,
	.col_pc_2__208149__ .item2n,
	.col_pc_3__208149__ .item3n,
	.col_pc_4__208149__ .item4n,
	.col_pc_5__208149__ .item5n,
	.col_pc_6__208149__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208149__ .caption > span.subject {min-height:58px;}
}

/*     208150 : 이미지 리스트      */
.img_tile__208150__:after {content:''; display:block; clear:both;}
.img_tile__208150__ * {box-sizing:border-box;}
.img_tile__208150__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208150__ .item:hover {top:-10px;}
.img_tile__208150__ .item a {display:block; text-decoration:none;}
.img_tile__208150__ .figure {display:block;}
.img_tile__208150__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208150__ .caption {display:block; margin-top:10px;}
.img_tile__208150__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208150__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208150__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208150__ .item {width:100%;}
.col_m_2__208150__ .item {width:50%;}
.col_m_3__208150__ .item {width:33.3333%;}
.col_m_4__208150__ .item {width:25%;}
.col_m_5__208150__ .item {width:20%;}
.col_m_6__208150__ .item {width:16.6666%;}

.col_m_1__208150__ .item,
.col_m_2__208150__ .item2n,
.col_m_3__208150__ .item3n,
.col_m_4__208150__ .item4n,
.col_m_5__208150__ .item5n,
.col_m_6__208150__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208150__ .caption {margin-top:20px;}

	.text_sml__208150__ .caption > span.subject {font-size:14px;}
	.text_sml__208150__ .caption > span.content {font-size:13px;}
	.text_med__208150__ .caption > span.subject {font-size:16px;}
	.text_med__208150__ .caption > span.content {font-size:13px;}
	.text_big__208150__ .caption > span.subject {font-size:18px;}
	.text_big__208150__ .caption > span.content {font-size:13px;}

	.col_m_1__208150__ .item,
	.col_m_2__208150__ .item2n,
	.col_m_3__208150__ .item3n,
	.col_m_4__208150__ .item4n,
	.col_m_5__208150__ .item5n,
	.col_m_6__208150__ .item6n {clear:none;}

	.col_t_1__208150__ .item {width:100%;}
	.col_t_2__208150__ .item {width:50%;}
	.col_t_3__208150__ .item {width:33.3333%;}
	.col_t_4__208150__ .item {width:25%;}
	.col_t_5__208150__ .item {width:20%;}
	.col_t_6__208150__ .item {width:16.6666%;}

	.col_t_1__208150__ .item,
	.col_t_2__208150__ .item2n,
	.col_t_3__208150__ .item3n,
	.col_t_4__208150__ .item4n,
	.col_t_5__208150__ .item5n,
	.col_t_6__208150__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208150__ .item,
	.col_t_2__208150__ .item2n,
	.col_t_3__208150__ .item3n,
	.col_t_4__208150__ .item4n,
	.col_t_5__208150__ .item5n,
	.col_t_6__208150__ .item6n {clear:none;}

	.col_pc_1__208150__ .item {width:100%;}
	.col_pc_2__208150__ .item {width:50%;}
	.col_pc_3__208150__ .item {width:33.3333%;}
	.col_pc_4__208150__ .item {width:25%;}
	.col_pc_5__208150__ .item {width:20%;}
	.col_pc_6__208150__ .item {width:16.6666%;}

	.col_pc_1__208150__ .item,
	.col_pc_2__208150__ .item2n,
	.col_pc_3__208150__ .item3n,
	.col_pc_4__208150__ .item4n,
	.col_pc_5__208150__ .item5n,
	.col_pc_6__208150__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208150__ .caption > span.subject {min-height:58px;}
}

